Subject: Re: Major Majordomo Problem (maybe didn't eat well)
From: [email-masked] (creative1)

12 Nov 1998 23:12:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Andrew Mickish <[email-masked]>, [email-masked]

Andrew Mickish wrote:

> The gnu-win32 mailing list delivers messages about 2-3 days after they are sent,
> which I have never seen from any other mailing list (in about 10 years of
> subscribing to and maintaining mailing lists).  If it were a moderated list, and
> we were waiting for a moderator to peruse each message before forwarding it, I
> could understand it.

Hey! I like it! It keeps you reading every message for days hoping to see yours!
hahahahah :)

Hope they fix it soon :)

Yep, at least it keeps the message 24 hours, and sometimes 2 days in my case.

Joaquin Grech
---------------------------------------------------------------
!     C r e a t i v i t y     M u s t    S u r v i v e        !
---------------------------------------------------------------
!  Fido: 2:341/19.67                 Euronet: 25:928/100.67   !
!  Internet: [email-masked]                            !
!  Http://surf.to/creative                  Ya me direis :)   !
---------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".